spring:
  datasource:
#    url: jdbc:mysql://ballcat-mysql:3306/ballcat?rewriteBatchedStatements=true&useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai
    url: jdbc:mysql://192.168.1.7:3306/huimv_farm_nongkeyuan?rewriteBatchedStatements=true&useUnicode=true&characterEncoding=UTF-8&serverTimezone=Asia/Shanghai
    username: root
    password: hm123456
  redis:
    host: 122.112.224.199
    port: 6379
    password: hm123456

ballcat:
  oss:
    endpoint: http://oss-cn-shanghai.aliyuncs.com
    access-key: your key here
    access-secret: your secret here
    bucket: your-bucket-here

springdoc:
  swagger-ui:
    urls:
      - { name: 'admin', url: '/v3/api-docs' }
      - { name: 'api', url: 'http://ballcat-api/v3/api-docs' }